merge oversight, not possible to build amd64 chroots anymore

Bug #62750 reported by Oliver Grawert on 2006-09-28
2
Affects Status Importance Assigned to Milestone
ltsp (Ubuntu)
Critical
Oliver Grawert

Bug Description

due to an oversight in merging with the debian ltsp code wher amd64 clients seems to have been disabled compeltely its not possible to build amd64 chroots for ltsp anymore, it automatically selects i386 here. this breaks the amd64 edubuntu install CDs.

Oliver Grawert (ogra) wrote :

it affects the ltsp 0.115 and former packages.

Changed in ltsp:
assignee: nobody → ogra
importance: Undecided → Critical
status: Unconfirmed → Confirmed
Oliver Grawert (ogra) on 2006-10-04
Changed in ltsp:
status: Confirmed → In Progress
Oliver Grawert (ogra) wrote :

 ltsp (0.116) edgy; urgency=low
 .
   * make sure amd64 clients are built on amd64 and keep i386 optional on
     that architecture to unbreak the edubuntu CD install

Changed in ltsp:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers